zenilib: vorbis_info_residue0 Struct Reference

zenilib 0.5.3.0

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Friends Macros Groups Pages
Public Attributes | List of all members
vorbis_info_residue0 Struct Reference

`#include <backends.h>`

## Public Attributes

long | begin
int | booklist [512]
const int | classmetric1 [64]
const int | classmetric2 [64]
long | end
int | groupbook
int | grouping
int | partitions
int | partvals
int | secondstages [64]

## Detailed Description

Definition at line 104 of file backends.h.

## Member Data Documentation

long vorbis_info_residue0::begin

Definition at line 106 of file backends.h.

Referenced by _01class(), _01forward(), _01inverse(), _2class(), res0_pack(), res0_unpack(), and res2_inverse().

int vorbis_info_residue0::booklist[512]

Definition at line 115 of file backends.h.

Referenced by res0_look(), res0_pack(), res0_unpack(), and vorbis_encode_residue_setup().

const int vorbis_info_residue0::classmetric1[64]

Definition at line 117 of file backends.h.

const int vorbis_info_residue0::classmetric2[64]

Definition at line 118 of file backends.h.

Referenced by _01class().

long vorbis_info_residue0::end

Definition at line 107 of file backends.h.

Referenced by _01class(), _01forward(), _01inverse(), _2class(), res0_pack(), res0_unpack(), res2_inverse(), and vorbis_encode_residue_setup().

int vorbis_info_residue0::groupbook

Definition at line 113 of file backends.h.

Referenced by res0_look(), res0_pack(), res0_unpack(), and vorbis_encode_residue_setup().

int vorbis_info_residue0::grouping

Definition at line 110 of file backends.h.

Referenced by _01class(), _01forward(), _01inverse(), _2class(), res0_pack(), res0_unpack(), res2_inverse(), and vorbis_encode_residue_setup().

int vorbis_info_residue0::partitions

Definition at line 111 of file backends.h.

Referenced by _01class(), _01forward(), _2class(), res0_look(), res0_pack(), res0_unpack(), and vorbis_encode_residue_setup().

int vorbis_info_residue0::partvals

Definition at line 112 of file backends.h.

Referenced by _01inverse(), res0_unpack(), and res2_inverse().

int vorbis_info_residue0::secondstages[64]

Definition at line 114 of file backends.h.

Referenced by _01forward(), _01inverse(), res0_look(), res0_pack(), res0_unpack(), res2_inverse(), and vorbis_encode_residue_setup().

The documentation for this struct was generated from the following file:

- zenilib/jni/external/libvorbis/lib/backends.h